Dev Plugin support for Firefox 4

Posted by Unknown - Wednesday, January 26, 2011 at 12:30:00 PM

We are pleased to announce that the GWT Developer Plugin now officially supports Firefox 4 on all platforms that Firefox ships on: Win x86, Linux x86/x86_64, Mac x86/x86_64. Please be sure that you are using Firefox 4 beta 9 or newer.

If you already have the plugin installed, you can use the normal add-on update process. If you are a Firefox 3.x user who has been waiting to try Firefox 4, the add-on will automatically update when you launch Firefox 4 with your current profile.

As always, you can always download the latest GWT Developer plugin for your browser from http://gwt.google.com/missing-plugin

8 comments:

Jason said...
This comment has been removed by the author.
PiotrN said...

I'am affraid it doesn't work...

craig said...

When I click on "download" I get the response: Not Found
The requested URL /gwt/plugins/firefox/gwt-dev-plugin.xpi was not found on this server.

Rodrigo said...

The Firefox version gives me a 404 error when tring to donwload.
The Chrome version always prompts to install.

How can I download one of the previous working releases

PiotrN said...

Ok, now it works :)
Thanks !

David said...

Firefox 4.0 has Windows 64-bit beta versions. Any chance you can add support for that version too?

Small Business Web Design said...

This plugin seems cool and I love firefox, but I noticed I have a website that displays perfectly in firefox but not IE. Normally its the other way around, does anyone know of a reference guide for IE vs Firefox when coding?

Marvelan said...

This is good info! Where else can if find out more?? Who runs this joint too? Keep up the good work.
Website development India